<%@ page contentType="text/html; charset=GBK"%>
<%@ page import="gbase.db.*,gbase.util.*,java.sql.*" %>
<HTML>
<HEAD>
<TITLE>JAVACMS自助建站网</TITLE>
<META http-equiv=Content-Type content="text/html; charset=gb2312">
<LINK href="css/gdtel.css" type=text/css rel=stylesheet>
<LINK href="css/other.css" type=text/css rel=stylesheet>
<META content="MSHTML 6.00.2900.3059" name=GENERATOR></HEAD>
<BODY>
<Script Language="javaScript">
    function isSpace(str) {
      var len = str.length;

      for(var i=0; i< len; i++) {
        temp = str.substring(i,i+1);
        if (temp != " ") {
            return false;
        }
      }
    return true;
    }
    function  check_validate(theForm) {
        if (isSpace(theForm.web_account.value)) {
            alert("网站帐号不能为空！");
            theForm.web_account.focus();
            return false;
        }
        if (isSpace(theForm.user_account.value)) {
            alert("用户帐号不能为空！");
            theForm.user_account.focus();
            return false;
        }
        if (isSpace(theForm.password.value)) {
            alert("密码不能为空！");
            theForm.password.focus();
            return false;
        }
        return true;
    }
    
</Script>
<%@ include file="top.htm" %>
<TABLE cellSpacing=0 cellPadding=0 width=778 align=center border=0>
  <TBODY>
  <TR>
    <TD style="HEIGHT: 10px"></TD></TR></TBODY></TABLE>
<TABLE cellSpacing=0 cellPadding=0 width=778 align=center border=0>
  <TBODY>
  <TR vAlign=top>
    <TD style="WIDTH: 194px" height=182>
      <TABLE cellSpacing=0 cellPadding=0 width=194 border=0>
        <TBODY>
        <TR>
          <TD><IMG height=32 
            src="images/kehulogin.jpg" 
            width=194></TD></TR></TBODY></TABLE>
      <TABLE style="BACKGROUND-COLOR: #ffffff" cellSpacing=0 cellPadding=0 
      width=194 border=0>
        <FORM name=loginForm onsubmit="return check_validate(this)" action="../cmsweb/login_save.jsp" method=post>
        <INPUT type=hidden value=null name=loginOldUri> 
        <TBODY>
        <TR>
          <TD style="WIDTH: 1px; BACKGROUND-COLOR: #d5d5d5"></TD>
          <TD style="HEIGHT: 170px" vAlign=top>
            <TABLE style="MARGIN-TOP: 6px" cellSpacing=1 cellPadding=2 
            width="100%" border=0>
              <TBODY>
              <TR>
                <TD align=right height="22" width="30%">网站帐号:</TD>
                <TD>
                 <SPAN class=text7>
                  <INPUT class=input_l id=web_account style="WIDTH: 113px"  name=web_account> 
                 </SPAN>
                </TD>
              </TR>
              <TR>
                <TD align=right  height="22" width="30%">用户帐号:</TD>
                <TD>
                 <SPAN class=text7>
                  <INPUT class=input_l id=user_account style="WIDTH: 113px"  name=user_account> 
                 </SPAN>
                </TD>
              </TR>
              <TR>
                <TD align=right  height="22" width="30%">密　　码:</TD>
                <TD>
                 <SPAN class=text7>
                  <INPUT type=password class=input_l id=password style="WIDTH: 113px"  name=password> 
                 </SPAN>
                </TD>
              </TR>
            </TBODY></TABLE>
            <TABLE cellSpacing=1 cellPadding=2 width="95%" align=center border=0>
              <TBODY>
              <TR align=middle>
                <TD>&nbsp;&nbsp;<INPUT class=button type=submit value=登录 name=logon></TD>
                <TD>&nbsp;&nbsp;</TD>
                <TD><INPUT class=button_bold4 onclick="top.location.href='/support/support_d_p1.jsp'" type=button value=忘记密码 name=reg>&nbsp;&nbsp;</TD>
               </TR></TBODY></TABLE>
           <TABLE cellSpacing=1 cellPadding=2 width="95%" align=center border=0>
              <TBODY>
              <TR align=middle>
                <TD><A href="register.jsp"><IMG height=50  src="images/reg_but.gif" width=180></a></TD>
               </TR></TBODY></TABLE>
            </TD>
          <TD style="WIDTH: 1px; BACKGROUND-COLOR: #d5d5d5"></TD></TR>
        <TR>
          <TD style="HEIGHT: 1px; BACKGROUND-COLOR: #d5d5d5" colSpan=3 
          height=89></TD></TR></FORM>
          
          </TBODY></TABLE>
      <TABLE cellSpacing=0 cellPadding=0 width="100%" border=0>
        <TBODY>
        <TR>
          <TD 
      style="HEIGHT: 10px; BACKGROUND-COLOR: #ffffff"></TD></TR></TBODY></TABLE>
     
<!-- 记录页面被点击此次 -->
      <TABLE cellSpacing=0 cellPadding=0 width=194 border=0>
        <TBODY>
        <TR>
          <TD><IMG height=31 src="images/support_left.jpg" 
        width=194></TD></TR></TBODY></TABLE>
      <TABLE cellSpacing=0 cellPadding=0 width=194 border=0>
        <TBODY>
         <%@ include file="net_sample.jsp" %>
        <TR>
          <TD style="HEIGHT: 1px; BACKGROUND-COLOR: #d5d5d5" colSpan=3 
          height=10></TD></TR></TBODY></TABLE>
      <TABLE cellSpacing=0 cellPadding=0 width="100%" border=0>
        <TBODY>
        <TR>
          <TD 
      style="HEIGHT: 10px; BACKGROUND-COLOR: #ffffff"></TD></TR></TBODY></TABLE></TD>
    <TD style="WIDTH: 12px"></TD>
    <TD align=right>
      <TABLE cellSpacing=0 cellPadding=0 width=572 border=0>
        <TBODY>
        <TR>
          <TD width=55><IMG height=31 src="images/title_arrow.jpg" 
            width=55></TD>
          <TD style="BACKGROUND-IMAGE: url(images/title_arrow_bg.jpg)" 
          width=101>
            <TABLE cellSpacing=0 cellPadding=0 width="100%" border=0>
              <TBODY>
              <TR>
                <TD><IMG height=31 src="images/main_title6.jpg" 
                  width=72></TD>
                <TD><IMG height=31 src="images/arrow01.jpg" width=11></TD>
                <TD>&nbsp;</TD></TR></TBODY></TABLE></TD>
          <TD style="BACKGROUND-IMAGE: url(images/ban_bg_01.jpg)" 
          width=407></TD>
          <TD width=9><IMG height=31 src="images/ban_right_01.jpg" 
            width=8></TD></TR></TBODY></TABLE>
      <TABLE cellSpacing=0 cellPadding=0 width=572 border=0>
        <TBODY>
        <TR>
          <TD style="WIDTH: 1px; BACKGROUND-COLOR: #d5d5d5"></TD>
          <TD style="HEIGHT: 398px" vAlign=top>
          <TABLE class=table_k_bg 
            style="MARGIN: 10px 0px 0px 10px; WIDTH: 550px" cellSpacing=0 
            cellPadding=0 border=0>
              <TBODY>
              <TR>
                <TD class=table_k_bg1 style="PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 7px" colSpan=4>
                &nbsp;&nbsp;&nbsp;&nbsp;北天技术工作室，于1999年创办，致力于国内种类软件的开发。现有产品JAVACMS自助建站系统(http://cms.it3838.com)、JAVACMS自助建站网系统(http://118kf.java114.com)、北天OA办公自动化系统、智能链接交换系统(http://www.lian114.com)、原创BBS论坛系统(http://bbs.it3838.com)。<BR>
<BR><BR>
联系人：懒人<BR>
email: weiyijigong@163.com<BR>
QQ:16436066
<BR><BR>
联系人：北天人<BR>
email: xiantianyou@163.com <BR>
QQ:18439413<BR>
电话: 13380007970 <BR>
 
                </TD></TR>
              </TBODY>
          </TABLE>
             　　 
          
          
          </TD>
          <TD style="WIDTH: 1px; BACKGROUND-COLOR: #d5d5d5"></TD></TR>
        <TR>
          <TD style="HEIGHT: 1px; BACKGROUND-COLOR: #d5d5d5" 
        colSpan=3></TD></TR></TBODY></TABLE>
      <TABLE cellSpacing=0 cellPadding=0 width="100%" border=0>
        <TBODY>
        <TR>
          <TD>&nbsp;</TD></TR></TBODY></TABLE></TD></TR></TBODY></TABLE>
<Script Language="javaScript">
    function isSpace(str) {
      var len = str.length;

      for(var i=0; i< len; i++) {
        temp = str.substring(i,i+1);
        if (temp != " ") {
            return false;
        }
      }
    return true;
    }
    function  check_validate(theForm) {
        if (isSpace(theForm.username.value)) {
            alert("联系人不能为空！");
            theForm.username.focus();
            return false;
        }
        if (isSpace(theForm.email.value)) {
            alert("电子邮箱不能为空！");
            theForm.email.focus();
            return false;
        }
        if (theForm.email.value.indexOf("@")<=0) {
            alert("电子邮箱不对，请重新输入！");
            theForm.email.focus();
            return false;
        }
        if (isSpace(theForm.type.value)) {
            alert("请选择类型！");
            theForm.net_url.focus();
            return false;
        }
        if (isSpace(theForm.content.value)) {
            alert("详细内容不能为空！");
            theForm.net_url.focus();
            return false;
        }
        return true;
    }
    
</Script>
<%@ include file="bottom.htm" %>
</BODY></HTML>